<ul>
<li><a href="https://shashank.speaking.gitlab.io/smoregasboard/"> smoregasboard </a> </li>
<li> <a href="anki-treemap.html"> Anki Source Code Treemap Visualization </a> </li>
<li> <a href="sortedquestions.html?csv=https://docs.google.com/spreadsheets/d/1oZscU3kPbngnpgCvP05WK85H7ss5Spl6aui5hT8OjF8/pub?gid=990968284"> States </a></li>
<li> <a href="review.html"> Review </a></li>
</ul>

<p><span> (c) Shashank Pai, 2024 </span></p>
